:root{
    --primary: #d11958;
    --bs-primary-rgb: 209, 25, 88;
}
.navbar-nav{
    --bs-navbar-color:white
}
.py-64{
    padding-top: 64px;
    padding-bottom: 64px;
}
.fs-14{
    font-size: 14px;
}
.btn{

}
.btn-primary{
    --bs-btn-color: #fff;
    --bs-btn-bg: hsl(339, 79%, 46%);
    --bs-btn-border-color: hsl(339, 79%, 46%);

    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: hsl(339, 79%, 42%);
    --bs-btn-hover-border-color: hsl(339, 79%, 42%);

    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: hsl(339, 79%, 46%);
    --bs-btn-active-border-color: hsl(339, 79%, 46%);
}
.btn-secondary{
    --bs-btn-color: #fff;
    --bs-btn-bg: hsl(210, 8%, 9%);
    --bs-btn-border-color: hsl(210, 8%, 9%);

    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: hsl(210, 8%, 7%);
    --bs-btn-hover-border-color: hsl(210, 8%, 7%);

    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: hsl(210, 8%, 9%);
    --bs-btn-active-border-color: hsl(210, 8%, 9%);  
}
.btn-outline-primary{
    --bs-btn-color:  white;
    --bs-btn-border-color: var(--primary);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--primary);
    --bs-btn-hover-border-color:  var(--primary);
}

.ff-oswald {
    font-family: "Oswald", sans-serif;
  }

.text-primary{
    color: var(--primary) !important;
}
.date-card{
    height: 210px;
}
.date-card  .date-card-inner,.date-card{
    transition:  all ease-in-out 200ms;
}
.date-card:hover {
    background-color: rgb(189 29 83) !important;
}
.date-card:hover .date-card-inner{
    transform: translateY(-20px);
}
.fs-12{
    font-size: 12px;
}
.fs-18{
    font-size: 18px;
}
.mb-64{
    margin-bottom: 64px;
}

.accordion{
    --bs-body-bg: transparent;
    --bs-accordion-btn-bg: rgba(255, 255, 255, 0.096);
    --bs-accordion-btn-focus-box-shadow: none;
    --bs-accordion-active-bg: rgba(255, 255, 255, 0.096);
    --bs-accordion-active-color: white;
    --bs-accordion-border-width : 0px;
    --bs-accordion-btn-color: white;
    --bs-accordion-btn-icon : url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' class='bi bi-chevron-down' fill='white' viewBox='0 0 16 16' %3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708' /%3e%3c/svg%3e");
    --bs-accordion-btn-active-icon : url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' class='bi bi-chevron-down' fill='white' viewBox='0 0 16 16' %3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708' /%3e%3c/svg%3e");
}

.table{
    --bs-table-bg: transparent;
    --bs-table-color-type: rgba(255, 255, 255, 0.75);
    --bs-table-bg-type: transparent;
    --bs-table-border-color: #151719;    ;
    --bs-table-striped-bg: rgba(var(--bs-primary-rgb),.2);
    --bs-table-striped-color: rgba(255, 255, 255, 0.75);
}
.table>:not(caption)>*>*{
    padding: 16px 16px;
}
.card{
    --bs-card-border-color:#3c2811;
    --bs-card-cap-bg: rgba(var(--bs-primary-rgb)) ;
    --bs-card-cap-color:black;
    --bs-card-bg:transparent;
    --bs-card-color:rgba(255, 255, 255, 0.75)
}
.text-white-75{
    color: hsla(0, 0%, 100%, 0.75);
}
.category-item a {
    min-height: 130px;
    border: 1px solid var(--primary);
    color: #ffffffcb;
    transition: all ease-in-out 300ms;
    height: 100%;
    background-color: #00000030;
}

.category-item:hover a {
    background-color: var(--primary);
    color: white;
    box-shadow: 0px 0px 40px #cc1857c9;
}
.footer-nav a{
    color: rgba(255, 255, 255, 0.534);
}
.footer-nav a:hover{
    color: white;
}
.navbar{
    background-color: rgba(29, 29, 31, 0.72);
    border-bottom: 1px solid #ffffff12;
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
}
header{
    padding-top: 64px;
}
.login-container{
    min-height: 100vh;
}
.modal-content{
    background-color: #ffffff10;
    backdrop-filter: blur(20px);
    border: 1px solid #ffffff42;

}
.modal-content .modal-header, 
.modal-content .modal-footer{
    border-color: #ffffff12;
}
.primary-gradient{
    background-image: linear-gradient(30deg, #214079 1%, #663A7E 55%, #A82B7D 100%);
}
.overview-container{
    background-image: url(../images/optional-bg.png);
    background-size: cover;
}
.process-bg{
    background-color: #1B0A4D;
}
/* .jury-bg{
    background: linear-gradient(229deg, #517281 0%, #3b5d70 27%, #4d5c82 72%, #5d647f 100%);
} */
footer {
    background: #19114f !important;
}
.section{
    max-width: 1390px;
}
@media(max-width:992px){
    .navbar .navbar-collapse {
        background-color: black;
        position: absolute;
        top: 100%;
        width: 100%;
        border-radius: 12px;
        margin-top: 12px;
    }
}

.nav-underline{
    --bs-nav-underline-link-active-color: var(--primary)
}

.nav-underline .nav-link{
    color: rgba(255, 255, 255, 0.4);
}
.form-check-input:checked{
    background-color: var(--primary);
    border-color: var(--primary);
}
.form-check-input:focus{
    box-shadow: 0 0 0 .25rem rgba(var(--bs-primary-rgb), .25)
}

.ts-pricing-box,.sub-category-section .sub-category-item {
    
}
@media(min-width:578px){
    .ts-pricing-box .ts-pricing-header .ts-pricing-name {
        min-width: 146px;
    }
}

/